Subject: bug#31498: [PATCH] Notify systemd in daemon-initialized and kill-emacs

From: Eli Zaretskii <[email-masked]>
Date: Wed, 13 Jun 2018 19:33:57 +0300

> From: Lucas Werkmeister <[email-masked]>
> Date: Wed, 13 Jun 2018 15:42:41 +0200
> 
> On 09.06.2018 16:05, Noam Postavsky wrote:> Anyway, the latest patch
> looks good, please ping the thread again when
> > the copyright stuff is done and I'll push to master.
> > 
> 
> I think it’s done now, I just received a signed copy of the assignment
> document (dated June 8th).

Your assignment is not yet on file, so let's please wait a few more
days for it to appear, which is a sign for us that the paperwork is
complete.